Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 15:38:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ammu raj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ammu raj Bot:  Hi Ammu Raj ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4556316268 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  07879942357            07:31 PM, 28th Apr                   Sohaib                   Hi  Ammu ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:34 PM, 28th Apr                   Sohaib                   We have checked and it appears that the following order number: (4556316268) was placed on (28/04/2021). Please note the delivery time frame is 2-3 business days.           07:35 PM, 28th Apr                   Sohaib                   They will be in contact with you following  number: +97455300866           07:36 PM, 28th Apr                   Sohaib                   Is there anything else I can help you with, I'll be more than happy to help you.?           07:37 PM, 28th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:38 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2470456